## ideep 0.0~git20200915.ba88520

=== debian/changelog ===
ideep (0.0~git20200915.ba88520-1) unstable; urgency=medium

  * New upstream version 0.0~git20200915.ba88520
  * Please pin to this upstream snapshot for PyTorch 1.7.0.
  * Loosen architecture limitation to Arch: any.

 -- Mo Zhou <lumin@debian.org>  Wed, 04 Nov 2020 14:11:01 +0800

ideep (0.0~git20200616.938cc68-2) unstable; urgency=medium

  * Install the two missing headers.
  * Update maintainer mail address to debian-ai@l.d.o
  * Upload to unstable.

 -- Mo Zhou <lumin@debian.org>  Fri, 16 Oct 2020 10:37:01 +0800

ideep (0.0~git20200616.938cc68-1) experimental; urgency=medium

  * Initial release. (Closes: #958653)

 -- Mo Zhou <lumin@debian.org>  Sun, 26 Jul 2020 16:48:12 +0800
