## ideep 0.0~git20210319.8307da3

=== debian/changelog ===
ideep (0.0~git20210319.8307da3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Mo Zhou <lumin@debian.org>  Sat, 04 Sep 2021 19:24:02 -0400

ideep (0.0~git20210319.8307da3-1) experimental; urgency=medium

  * New upstream version 0.0~git20210319.8307da3

 -- Mo Zhou <lumin@debian.org>  Thu, 20 May 2021 12:02:19 +0800
