=== debian/control ===
Source: ideep
Section: science
Homepage: https://github.com/intel/ideep/tree/pytorch_dnnl
Priority: optional
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/deeplearning-team/ideep.git
Vcs-Browser: https://salsa.debian.org/deeplearning-team/ideep
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), libdnnl-dev

Package: libideep-dev
Architecture: any
Depends: ${misc:Depends}, libdnnl-dev
Description: Intel's mkldnn/dnnl wrapper for pytorch
 This is a header-only library implementing mkldnn/dnnl wrapper for pytorch.
