## ideep 0.0~git20220418.02b17c5

=== debian/changelog ===
ideep (0.0~git20220418.02b17c5-1) unstable; urgency=medium

  * Upload to unstable.

 -- Mo Zhou <lumin@debian.org>  Sat, 25 Jun 2022 20:13:59 -0700

ideep (0.0~git20220418.02b17c5-1~exp1) experimental; urgency=medium

  * New upstream version 0.0~git20220418.02b17c5
    Please pin to this snapshot for PyTorch/v1.12.X
  * Require libdnnl-dev (>= 2.6~).
  * Upload to experimental.

 -- Mo Zhou <lumin@debian.org>  Thu, 23 Jun 2022 23:06:54 -0700
