=== debian/control ===
--- 
+++ 
@@ -12,6 +12,6 @@
 
 Package: libideep-dev
 Architecture: any
-Depends: ${misc:Depends}, libdnnl-dev
+Depends: ${misc:Depends}, libdnnl-dev (>= 2.6~)
 Description: Intel's mkldnn/dnnl wrapper for pytorch
  This is a header-only library implementing mkldnn/dnnl wrapper for pytorch.
