## ideep 0.0~git20220817.77d662b

=== debian/changelog ===
ideep (0.0~git20220817.77d662b-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Aron Xu ]
  * Team upload
  * New upstream version 0.0~git20220817.77d662b

 -- Aron Xu <aron@debian.org>  Thu, 19 Jan 2023 22:33:29 +0800
