=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: science
 Homepage: https://github.com/intel/ideep/tree/pytorch_dnnl
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/deeplearning-team/ideep.git
 Vcs-Browser: https://salsa.debian.org/deeplearning-team/ideep
 Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
