## ideep 0.0~git20230213.7bc3e12

=== debian/changelog ===
ideep (0.0~git20230213.7bc3e12-2) unstable; urgency=medium

  * Upload to unstable.

 -- Mo Zhou <lumin@debian.org>  Sat, 19 Aug 2023 23:25:47 -0400

ideep (0.0~git20230213.7bc3e12-1) experimental; urgency=medium

  * New upstream version 0.0~git20230213.7bc3e12
    + Please pin to this snapshot for PyTorch/v2.0.1
  * Requires oneDNN >= 2.7.0~ as B-D.
  * Upload to experimental.

 -- Mo Zhou <lumin@debian.org>  Wed, 19 Jul 2023 22:57:21 -0700
