=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
 Uploaders: Mo Zhou <lumin@debian.org>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13), libdnnl-dev
+Build-Depends: debhelper-compat (= 13), libdnnl-dev (>= 2.7.0~)
 
 Package: libideep-dev
 Architecture: any
