## ideep 0.0~git20230825.6f4d653

=== debian/changelog ===
ideep (0.0~git20230825.6f4d653-2) unstable; urgency=medium

  * Upload to unstable.

 -- Mo Zhou <lumin@debian.org>  Sun, 31 Dec 2023 20:15:32 -0500

ideep (0.0~git20230825.6f4d653-1) experimental; urgency=medium

  * New upstream version 0.0~git20230825.6f4d653
    Please pin to this snapshot for PyTorch/v2.1.X release.
  * Upload to experimental.

 -- Mo Zhou <lumin@debian.org>  Sun, 31 Dec 2023 12:54:42 -0500
