=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
 Uploaders: Mo Zhou <lumin@debian.org>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13), libdnnl-dev (>= 2.7.0~)
+Build-Depends: debhelper-compat (= 13), libdnnl-dev (>= 3.1.1~)
 
 Package: libideep-dev
 Architecture: any
-Depends: ${misc:Depends}, libdnnl-dev (>= 2.6~)
+Depends: ${misc:Depends}, libdnnl-dev (>= 3.1.1~), libdnnl-dev (<< 3.1.2~)
 Description: Intel's mkldnn/dnnl wrapper for pytorch
  This is a header-only library implementing mkldnn/dnnl wrapper for pytorch.
