=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none" \
https://github.com/intel/ideep \
refs/heads/pytorch_dnnl debian uupdate
