## ideep 0.0~git20240814.41d636c

=== debian/changelog ===
ideep (0.0~git20240814.41d636c-1) unstable; urgency=medium

  * New upstream version 0.0~git20240814.41d636c
    Please use this version for PyTorch/v2.4+ releases.
  * d/tests: add missing ideep_test.cpp to fix autopkgtest
  * d/watch: switch to ideep_pytorch branch (see: #992976)

 -- Shengqi Chen <harry-chen@outlook.com>  Fri, 30 Aug 2024 11:50:34 +0800

ideep (0.0~git20240805.383e923-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20240805.383e923
    Please use this version for PyTorch/v2.4+ releases.
  * Requires libdnnl-dev (>= 3.4.2~, << 3.6~)
  * d/control: bump std-ver to 4.7.0.1 (no changes required)
  * d/tests: add autopkgtest on Python binding
  * d/control: change Architecture to all

 -- Shengqi Chen <harry-chen@outlook.com>  Thu, 29 Aug 2024 18:54:37 +0800
