## ideep 0.0~git20250115.9873ffc

=== debian/changelog ===
ideep (0.0~git20250115.9873ffc-2) unstable; urgency=medium

  * d/control:
    * add myself in uploaders
    * bump std-ver to 4.7.2 (no changes required)
    * Depends: change upper-limit of lindnnl-dev to 4 (closes: #1099482)
  * d/tests: set HOME to $AUTOPKGTEST_TMP to avoid setuptools failure

 -- Shengqi Chen <harry@debian.org>  Tue, 04 Mar 2025 14:49:11 +0800

ideep (0.0~git20250115.9873ffc-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20250115.9873ffc
    Please use this version for PyTorch/v2.6+ releases.
  * d/control: fix std-ver and section metadata

 -- Shengqi Chen <harry@debian.org>  Thu, 23 Jan 2025 17:27:48 +0800
