=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/intel/ideep \
refs/heads/ideep_pytorch
