## ideep 0.0~git20251020.9275706

=== debian/changelog ===
ideep (0.0~git20251020.9275706-1) unstable; urgency=medium

  * d/watch: switch to version 5.
  * New upstream version 0.0~git20251020.9275706.

 -- Shengqi Chen <harry@debian.org>  Fri, 24 Oct 2025 18:29:33 +0800
