=== debian/tests/control ===
Tests: test-py-binding
Depends: @, python3-pybind11, python3-numpy, python3-pip, python3-distutils-extra, g++
Restrictions: allow-stderr
