=== debian/watch ===
Version: 5
Source: https://github.com/intel/ideep
Mode: git
Pgpmode: none
# this is not working, now ideep_pytorch is the default branch anyway
# Matching-Pattern: heads/ideep_pytorch
Matching-Pattern: HEAD
